Search found 2 matches

by Felinite
Thu Dec 02, 2010 9:36 pm
Forum: Linux Troubleshooting
Topic: 1.6?
Replies: 4
Views: 7264

bert_the_turtle wrote:No, and you don't need it. It's been this way ever since 1.43, there also wasn't a Linux version for that. The bug that was fixed from 1.42 to 1.43 is in Linux 1.42 already, too.

Alright.

And thanks for you answer.
by Felinite
Thu Dec 02, 2010 5:43 pm
Forum: Linux Troubleshooting
Topic: 1.6?
Replies: 4
Views: 7264

1.6?

Quick question; On linux version it's telling me there is patch 1.6 available, but apparently only downloadable thing is for windows. Is there a patch for Linux version?

Go to advanced search